Subject: Re: No date tag
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Sat, 10 Oct 2020 09:13:58 +0000

No problem, thank you AJ!

On 9 Oct 2020, at 17.43, Arjun Hurry <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I closed this ticket yesterday, but I think I hit 'Pending' instead of 'Solved' by mistake.

Thank you for the catch!

Best Regards,
AJ

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]>
To: "arjun hurry" <[email-masked]>
Sent: Friday, 9 October, 2020 13:59:20
Subject: No date tag

Hi AJ,

Could you please check this case. There is no date tag or SLA. Thank you!

ID
Assignee
Requested
Assignee updated
104930
AJ Hurry
28-09-2020 21:26
08-10-2020 20:35

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Ca95fea2f27c34d4c439a08d86c6a16d9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378550192424539&sdata=eD8oUJzSqWm%2FQFdM3S%2FI6GdPQWOsjUplvcKFkx8%2FOa8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Ca95fea2f27c34d4c439a08d86c6a16d9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378550192434533&sdata=96a8%2FDLXEREzLK9SIM%2B9UY5MuNDmjVjPDFsomQ%2B%2BELo%3D&reserved=0>
 <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Ca95fea2f27c34d4c439a08d86c6a16d9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378550192434533&sdata=tSeC4XPxj%2BnNsejrrIKgMuZ3GB688jhWWjN3HqHuQ5s%3D&reserved=0>
 <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Ca95fea2f27c34d4c439a08d86c6a16d9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378550192444528&sdata=JSB8WRdxGwjwmeiNVCxiEXb4U%2BpxtnMMOTVOepoI7q4%3D&reserved=0>